Subject: Ticket Assigned - update the contact number and arrange delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 02:58:04 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update the contact number and arrange delivery rinash abubakkar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rinash abubakkar Bot:  Hi Rinash Abubakkar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618480572 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522958522 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Rinash, Thank you for contacting us. My name is Ajay Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rinash Abubakkar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618480572 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rinash, Thank you for contacting us. My name is Ajay. Agent:  I can see that you have contacted us regarding order update. Customer:  Helo ajay Customer:  Last 4 days before i order..some items ..still not yet received Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Ok Agent:  Sir as i can check your tracking your delivery was attempted on 30Nov, 1stand 2ndDec. Customer:  Today is 5th ..still not yet received Customer:  How long it will take..?? Agent:  Sir did you received any call from the courier partner at the time of delivery. Customer:  No Customer:  I will give you another mob number Customer:  0522958522 Customer:  Or 0588878804 Agent:  +971566662694 is this a number you provided at the time of order. Customer:  I was changed Agent:  As i can check you have provide the same number and it is still not  change. we tried to contact you at the time of delivery but unfortunately you provided us the wrong number. Customer:  IMAGE Customer:  6 days before ..i was changed ..and already i mention the clear location. Customer:  I need today my ordered items .. Customer:  Because itz a birthday gift ..so kindly arrange it ..itz needed very urgent Customer:  And please update my new number Agent:  Sorry sir for the inconvenience caused to you. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok thank you . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  Once again i request  you...i need the items .today..plz help me thank you for ur support Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rinash Abubakkar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618480572 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 AM, 06th Dec                     rinash abubakkar                    K           09:01 AM, 06th Dec                   Yahya                   Hi Rinash, Thank you for contacting us. How may I help you?           09:02 AM, 06th Dec                     rinash abubakkar                    My order items still not yet received           09:02 AM, 06th Dec                   Yahya                   please provide us the order number to do the needful           09:02 AM, 06th Dec                     rinash abubakkar                    Yesterday ..i was informed..i need very urgent           09:03 AM, 06th Dec                     rinash abubakkar                    9618480572           09:03 AM, 06th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           09:03 AM, 06th Dec                     rinash abubakkar                    If you give store location .i will collect           09:03 AM, 06th Dec                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           09:05 AM, 06th Dec                     rinash abubakkar                    My mobile number have some prob           09:05 AM, 06th Dec                     rinash abubakkar                    Yesterday i gav ..my new number           09:06 AM, 06th Dec                     rinash abubakkar                    Plz give me contact person number           09:06 AM, 06th Dec                     rinash abubakkar                    Or courier number ..i will contact thm           09:06 AM, 06th Dec                   Yahya                   We would like to inform you that you can contact the same team who contacted you on the time of delivery           09:07 AM, 06th Dec                     rinash abubakkar                    971522958522           09:08 AM, 06th Dec                     rinash abubakkar                    Plz contact me in this number           09:08 AM, 06th Dec                   Yahya                   We would like to inform you that the courier team contacted you on 566662694           09:09 AM, 06th Dec                     rinash abubakkar                    Tht number was canceled           09:09 AM, 06th Dec                     rinash abubakkar                    Not working           09:09 AM, 06th Dec                     rinash abubakkar                    0522958522 or 0588878804           09:11 AM, 06th Dec                   Yahya                   the courier team contacted you on the number which you applied on your account           09:11 AM, 06th Dec                     rinash abubakkar                    So wt will do?           09:11 AM, 06th Dec                     rinash abubakkar                    I need my order items           09:11 AM, 06th Dec                     rinash abubakkar                    I told u ..now tht mob number not working..           09:12 AM, 06th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           09:13 AM, 06th Dec                   Yahya                   have a great day           09:14 AM, 06th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:14 AM, 06th Dec                     rinash abubakkar                    I need today           09:14 AM, 06th Dec                     rinash abubakkar                    My order items           09:14 AM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1830958